Referensi APIAPI Discovery
Pertandingan A/B dengan seed
GET
apiKeyheader
x-javinfo-key<token>seed?stringgenre?stringperformer?stringOK
application/json- response
seed*stringa*|nullb*|nullcurl -X GET 'https://api.javinfo.dev/discover/duel'Example Response200
{ "seed": "string", "a": { "code": "string", "title": "string", "titleJa": "string", "releaseDate": "string", "runtimeMins": 0, "maker": "string", "label": "string", "series": "string", "categories": [ "string" ], "actresses": [ "string" ], "cover": "string", "rating": 0, "source": "string", "url": "string" }, "b": { "code": "string", "title": "string", "titleJa": "string", "releaseDate": "string", "runtimeMins": 0, "maker": "string", "label": "string", "series": "string", "categories": [ "string" ], "actresses": [ "string" ], "cover": "string", "rating": 0, "source": "string", "url": "string" }}